# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-23 17:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0094_auto_20190823_1504'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='event_discovery_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'List View'), (2, 'Calendar View')], default=1),
        ),
    ]
